<Body>
<Sparkstb SwName="spark_1.2.09" Stbmodel="09000700" Sysversion="1.2.09" Upgblocktype="4" Compressflag="1" Encryptflag="0" Date="2011-10-21" Url="ftp://sparkonline.webhop.org" Infomation="  This packet is for spark application upgrade, [golden] authorized">
<Blocklist Upgblocknum="8">
<Blockinfo Blockname="AppPrg" Blockversion="1.2.09" Blockupgfilename="AppPrg.tar.gz" Blockorisize="3382423" Blockcompsize="3382423" Blocktkeys="1111" BlockKenLen="4" Blocktype="1" Blockattr="0" Blockaddr="./" Blocksize="0" Blocksum="4753a2815ccbdbc0f110f716cceac2ad">
<SupportDbList DbNum="2">
<SupportDbInfo DbVersion="1.0.0" /> 
<SupportDbInfo DbVersion="1.1.0" /> 
</SupportDbList>
</Blockinfo>
<Blockinfo Blockname="Logo" Blockversion="1.0.25" Blockupgfilename="Logo.tar.gz" Blockorisize="3763682" Blockcompsize="3763682" Blocktkeys="1111" BlockKenLen="4" Blocktype="1" Blockattr="1" Blockaddr="./" Blocksize="0" Blocksum="5703d2146d03354ef725a1b08794972c" />
<Blockinfo Blockname="AutoRun" Blockversion="1.0.65" Blockupgfilename="AutoRun.tar.gz" Blockorisize="1730" Blockcompsize="1730" Blocktkeys="1111" BlockKenLen="4" Blocktype="1" Blockattr="0" Blockaddr="/root/" Blocksize="0" Blocksum="a46c3cd623b28bb5556e73457264a4e0" />
<Blockinfo Blockname="modules" Blockversion="1.0.04" Blockupgfilename="modules.tar.gz" Blockorisize="6286627" Blockcompsize="6286627" Blocktkeys="1111" BlockKenLen="4" Blocktype="1" Blockattr="1" Blockaddr="./" Blocksize="0" Blocksum="34a82ec2bbefbcde80c1c7f86194ffbc" />
<Blockinfo Blockname="mImage" Blockversion="2.6.23-11" Blockupgfilename="mImage.tar.gz" Blockorisize="5248841" Blockcompsize="5248841" Blocktkeys="1111" BlockKenLen="4" Blocktype="0" Blockattr="0" Blockaddr="/dev/mtd1" Blocksize="0" Blocksum="538b3b527d3bbc9d3469a10f9d215dc8" />
<Blockinfo Blockname="etc" Blockversion="1.0.04" Blockupgfilename="etc.tar.gz" Blockorisize="19731371" Blockcompsize="19731371" Blocktkeys="1111" BlockKenLen="4" Blocktype="1" Blockattr="1" Blockaddr="./" Blocksize="0" Blocksum="35e9a1214a2f06ade59e0d5aaf1e1c50" />
<Blockinfo Blockname="lib" Blockversion="1.0.02" Blockupgfilename="lib.tar.gz" Blockorisize="15996175" Blockcompsize="15996175" Blocktkeys="1111" BlockKenLen="4" Blocktype="1" Blockattr="1" Blockaddr="./" Blocksize="0" Blocksum="b25c2d826fd7999ce1b3c329657cb158" />
<Blockinfo Blockname="AppRes" Blockversion="1.0.13" Blockupgfilename="AppRes.tar.gz" Blockorisize="3751982" Blockcompsize="3751982" Blocktkeys="1111" BlockKenLen="4" Blocktype="1" Blockattr="1" Blockaddr="./" Blocksize="0" Blocksum="1091a1f8db4dfbb1c10556da64f75e49" />
</Blocklist>
</Sparkstb>
</Body>
